{
  "id": 5618091,
  "name": "In re Estate of John Farson Hesler, a minor. Carl R. Hesler, guardian, appellant, v. John Farson Hesler, minor, appellee",
  "name_abbreviation": "Hesler v. Hesler",
  "decision_date": "1936-06-22",
  "docket_number": "Gen. No. 38,467",
  "first_page": "604",
  "last_page": "604",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 444,
    "ocr_confidence": 0.473,
    "sha256": "fc25d48a65ce9023899a850da9bb17de7470958dd4950c6001ef015d3db8ffb3",
    "simhash": "1:2129158df6b87e30",
    "word_count": 69
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of John Farson Hesler, a minor. Carl R. Hesler, guardian, appellant, v. John Farson Hesler, minor, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Lucius, Buehler & Lucius, for appellant; Albert B. Lucius, of counsel. Tolman, Chandler So Dickinson, for appellee; Frederick Dickinson, Howard B. Bryant and Alex Bison, of counsel."
    ],
    "corrections": "",
    "head_matter": "In re Estate of John Farson Hesler, a minor. Carl R. Hesler, guardian, appellant, v. John Farson Hesler, minor, appellee.\nGen. No. 38,467.\nOpinion filed June 22, 1936.\nRehearing denied July 6, 1936.\nLucius, Buehler & Lucius, for appellant; Albert B. Lucius, of counsel. Tolman, Chandler So Dickinson, for appellee; Frederick Dickinson, Howard B. Bryant and Alex Bison, of counsel."
  },
  "file_name": "0604-02",
  "first_page_order": 662,
  "last_page_order": 662
}
